Subject: bug#31953: [VanL] Re: bug#31953: feature request - `highlight-rx` interactively

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Oct 2019 02:35:55 +0200

(Please keep the debbugs address in the Cc list -- otherwise the bug
tracker won't get the message.)

>>> A usecase is to mark a region or string of few words
>>> and to call `highlight-rx` which does a verbatim highlight.
>>
>>Sorry, I'm not sure I understand what you're requesting here.
>>
>>highlight-regexp is an alias for hi-lock-face-buffer which just does
>>some highlighting, as far as I can see.  
>
> I was wanting to migrate from regexp to rx syntax for highlighting.

`rx' returns a normal regexp, so you can use whatever you want, can't
you?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no